/*
Theme Name: West Auckland Montessori
Description: Theme for the West Auckland Montessori website
Author: Second Mile
Author URI: http://secondmile.co.nz
Version: 1.0.0
Template: school
*/
@import url("../school/style.css");
.faq-link.sh-show A, .sh-link A:visited, .faq-link.sh-show A:hover { color: #6a7d87; text-decoration: none; } 


.primary-navigation:before,
.latestPost:last-child:before, 
.postauthor:before, 
.related-posts:before, 
#comments:before, 
.commentlist > li:before, 
#commentsAdd:before {
	content: "";
}
.primary-navigation:after,
.latestPost:last-child:after, 
.postauthor:after, 
.related-posts:after, 
#comments:after, 
.commentlist > li:after, 
#commentsAdd:after {
	border-bottom: 0;
}

.header-wrap {
	background-repeat: repeat-x;
    background-position: center bottom;
}

.logo-wrap {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.home .logo-wrap {
	padding-bottom: 0px;
}

.primary-navigation {
	margin-top: 59px;
	padding-bottom: 10px;
}
.home .header-wrap {
    padding-bottom: 30px;
}

.page-header .container {
	background: none;
}


img.alignright { 
	float: right; margin: 0 0 1em 1em; 
}
img.alignleft { 
	float: left; margin: 0 1em 1em 0; 
}
img.aligncenter { 
	display: block; margin-left: auto; margin-right: auto; 
}
.alignright { 
	float: right; 
}
.alignleft { 
	float: left; 
}
.aligncenter { 
	display: block; margin-left: auto; margin-right: auto; 
}

.entry-content a:link {
	color:#8B9B45;
}
.entry-content a:visited {
	color:#000000;
}
.entry-content a:hover,
.entry-content a:focus {
	color:#99404D;
}
.entry-content a:active {
	color:#621777;
}

.entry-content ul,
.entry-content ul li,
.widget ul,
.widget ul li {
	list-style: disc outside; 
}
.entry-content ol,
.widget ol {
	list-style: decimal outside; 
}
.entry-content ol, 
.widget ol,
.entry-content ul,
.widget ul {
	padding-left: 1rem;
	margin-top: 0; 
}
.entry-content ul ul,
.entry-content ul ol,
.entry-content ol ol,
.entry-content ol ul {
	margin: 1.5rem 0 1.5rem 3rem;
	font-size: 90%; 
}
.entry-content li,
.widget li {
	margin-left: 1rem; 
	margin-bottom: 1rem; 
	border: 0;
	padding: 0;
}


.top-line:before {
	border-top:0;
}

.highlight-title {
	font-family: 'Proza Libre';
}

.highlight-desc {
}

#testimonials h6 {
	font-size: 20px;
}


.featured-image.wp-post-image {
	border:0;
	border-radius:0;
	float:none;
	padding:0;
}

.copyrights {
	float: left;
	width: 100%;
	clear: both;
	padding-bottom: 22px;
	padding-top: 37px;
	background: #CACACA;
	position: relative;
	background-image: url('images/white-paper-mirror.png');
	background-size: auto; 
	background-repeat: repeat-x;
	background-position: left 0;
}


.dark-row h1,
.dark-row h2,
.dark-row h3,
.dark-row h4,
.dark-row h5,
.dark-row h6,
.dark-row p,
.dark-row li,
.dark-row td {
	color: #ffffff;
}
.slider {
	display: none;
}

.ms-slide-bgcont img {
	margin-left:0 !important;
	margin-top:0 !important;
}

.ms-parent-id-1 .ms-skin-default .ms-nav-next,
.ms-parent-id-1 .ms-skin-default .ms-nav-prev {
	top: 70%;
}

@media all and (min-width: 481px) {
	.slider {
		display: block;
	}

}

@media screen and (max-width: 586px) {
	#pull span {
		display: none;
	}
	#navigation a#pull:before {
		padding-right: 0 !important;
	}

}